### Enumeration

# WebKit CookieAcceptPolicy

#### Declaration

    enum WebKit.CookieAcceptPolicy

#### Description [src]

Enum values used to denote the cookie acceptance policies.

#### Members

Name | Description
--- | ---
`WEBKIT_COOKIE_POLICY_ACCEPT_ALWAYS` | Accept all cookies unconditionally.
`WEBKIT_COOKIE_POLICY_ACCEPT_NEVER` | Reject all cookies unconditionally.
`WEBKIT_COOKIE_POLICY_ACCEPT_NO_THIRD_PARTY` | Accept only cookies set by the main document loaded.